{
  "name": "闪长岩",
  "icon": "minecraft:diorite",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "闪长岩",
      "item": "minecraft:diorite",
      "link_recipe": false,
      "text": "这种密集的矿石可以在海平面以下6米到84米的范围内找到。它只能在主世界中找到，并且可以在任何生物群系中找到。"
    }
  ]
}
